## rust-ureq 2.6.2

=== debian/changelog ===
rust-ureq (2.6.2-3) unstable; urgency=medium

  * avoid initial dash in autopkgtest test name;
    thanks to Paul Gevers (see bug#1031128)
  * update DEP-3 patch headers

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 12 Feb 2023 17:16:54 +0100

rust-ureq (2.6.2-2) unstable; urgency=medium

  * tighten autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Feb 2023 11:22:59 +0100

rust-ureq (2.6.2-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * drop patch 2002, obsoleted by upstream changes
  * unfuzz remaining patch
  * declare compliance with Debian Policy 4.6.2
  * change binary library package to be arch-independent
  * update copyright info: update coverage
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * add patches 2002 2003
    to relax dependency on crates env_logger cookie_store
  * bump version for provided virtual packages and autopkgtest hints
  * stop superfluously provide virtual unversioned feature packages

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Jan 2023 16:59:45 +0100

rust-ureq (2.5.0-4) unstable; urgency=medium

  * fix autopkgtest for feature tls
    by also enabling feature native-certs

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Dec 2022 14:05:07 +0100

rust-ureq (2.5.0-3) unstable; urgency=medium

  * re-release for building with auto-builder

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Oct 2022 10:13:49 +0200

rust-ureq (2.5.0-2) unstable; urgency=medium

  * avoid metapackages,
    using the equivalent of debcargo setting collapse_features=true

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Oct 2022 22:42:22 +0200

rust-ureq (2.5.0-1) unstable; urgency=low

  * initial Release;
    closes: Bug#1022241

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Oct 2022 10:19:57 +0200
