=== debian/rules ===
#!/usr/bin/make -f

# use local fork of debcargo and dh-cargo
PATH := $(CURDIR)/debian/dh-cargo/bin:$(PATH)
PERL5LIB = $(CURDIR)/debian/dh-cargo/lib
export PATH PERL5LIB

TEST_NEED_NET = \
 test::range::read_range_rustls \
 tests::connect_http_google \
 tests::connect_https_google_rustls \
 tls_client_certificate

%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	dh_auto_test -- --no-fail-fast --lib --tests -- \
		$(addprefix --skip ,$(TEST_NEED_NET))
