## rust-ureq 2.7.1

=== debian/changelog ===
rust-ureq (2.7.1-5) unstable; urgency=medium

  * renumber patch 2004 -> 1001;
    update DEP-3 patch headers
  * update dh-cargo fork;
    closes: bug#1047264, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Aug 2023 11:31:57 +0200

rust-ureq (2.7.1-4) unstable; urgency=medium

  * extend patch 2001
    to enable feature native-certs also with feature tls;
    update DEP-3 patch headers

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Aug 2023 14:51:16 +0200

rust-ureq (2.7.1-3) unstable; urgency=medium

  * update dh-cargo fork
  * drop patch 2002, obsoleted by Debian package changes;
    update build- and autopkgtest-dependencies for crate env_logger
  * extend patch 2001

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Aug 2023 01:58:19 +0200

rust-ureq (2.7.1-2) unstable; urgency=medium

  * drop patches 2003 2005, obsoleted by Debian package updates;
    tighten autopkgtest
    to test feature tls without feature native-certs;
    tighten (build-)dependencies and autopkgtest-dependencies
    for crates cookie-store rustls;
    closes: bug#1042419, thanks to Peter Green
  * drop superfluous autopkgtest dependencies
  * change patch 2004 to extend dependency ofr crate rustls-webpki
    (not switch to webpki, rustls-webpki is in Debian now);
    (build-)depend on package for crate rustls-webpki
    (not webpki)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Jul 2023 09:25:07 +0200

rust-ureq (2.7.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump version for provided virtual packages and autopkgtest hints
  * unfuzz patch 2003
  * tighten (build-)dependencies for crate serde_json;
    closes: bug#1041284, thanks to Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 17 Jul 2023 00:38:59 +0200

rust-ureq (2.7.0-1) unstable; urgency=medium

  [ upstream ]
  * new release
    + upgrade crate base64 to v0.21;
      closes: bug#1037977, thanks to Peter Green

  [ Jonas Smedegaard ]
  * unfuzz patches
  * add patch 2004 to use crate webpki instead of rustls-webpki
  * (build-)depend on package for crate http
  * add patch 2005 to relax dependency on crate rustls
  * tighten (build-)dependency on package for crate serde_json
  * bump version for provided virtual packages and autopkgtest hints
  * bump (build-)dependency for crate base64

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 15 Jun 2023 08:56:39 +0200
