=== debian/control ===
--- 
+++ 
@@ -4,27 +4,28 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-cargo (>= 25),
- librust-base64-0.13+default-dev <!nocheck>,
+ librust-base64-0.21+default-dev <!nocheck>,
  librust-brotli-decompressor-2+default-dev <!nocheck>,
  librust-chunked-transfer-1+default-dev <!nocheck>,
  librust-cookie-0.16-dev <!nocheck>,
- librust-cookie-store-0.16+preserve-order-dev <!nocheck>,
+ librust-cookie-store-0.19+preserve-order-dev <!nocheck>,
  librust-encoding-rs-0.8+default-dev <!nocheck>,
- librust-env-logger-0.9+default-dev <!nocheck>,
+ librust-env-logger-0.10+default-dev <!nocheck>,
  librust-flate2-1+default-dev (>= 1.0.22) <!nocheck>,
+ librust-http-0.2+default-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
  librust-native-tls-0.2+default-dev <!nocheck>,
  librust-once-cell-1+default-dev <!nocheck>,
- librust-rustls-0.20+dangerous-configuration-dev <!nocheck>,
- librust-rustls-0.20+default-dev <!nocheck>,
+ librust-rustls-0.21+dangerous-configuration-dev <!nocheck>,
+ librust-rustls-0.21+default-dev <!nocheck>,
  librust-rustls-native-certs-0.6+default-dev <!nocheck>,
  librust-rustls-pemfile-1+default-dev <!nocheck>,
+ librust-rustls-webpki-0.101+default-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-1+derive-dev <!nocheck>,
- librust-serde-json-1+default-dev <!nocheck>,
+ librust-serde-json-1+default-dev (>= 1.0.97) <!nocheck>,
  librust-socks-0.3+default-dev <!nocheck>,
  librust-url-2+default-dev <!nocheck>,
- librust-webpki-0.22+default-dev <!nocheck>,
  libstring-shellquote-perl,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.6.2
@@ -37,23 +38,24 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- librust-base64-0.13+default-dev,
+ librust-base64-0.21+default-dev,
  librust-brotli-decompressor-2+default-dev,
  librust-chunked-transfer-1+default-dev,
  librust-cookie-0.16-dev,
- librust-cookie-store-0.16+preserve-order-dev,
+ librust-cookie-store-0.19+preserve-order-dev,
  librust-encoding-rs-0.8+default-dev,
  librust-flate2-1+default-dev (>= 1.0.22),
+ librust-http-0.2+default-dev,
  librust-log-0.4+default-dev,
  librust-native-tls-0.2+default-dev,
  librust-once-cell-1+default-dev,
- librust-rustls-0.20+default-dev,
+ librust-rustls-0.21+default-dev,
  librust-rustls-native-certs-0.6+default-dev,
+ librust-rustls-webpki-0.101+default-dev,
  librust-serde-1+default-dev,
- librust-serde-json-1+default-dev,
+ librust-serde-json-1+default-dev (>= 1.0.97),
  librust-socks-0.3+default-dev,
  librust-url-2+default-dev,
- librust-webpki-0.22+default-dev,
  ${misc:Depends},
 Provides:
  librust-ureq-2+brotli-dev (= ${binary:Version}),
@@ -67,8 +69,8 @@
  librust-ureq-2+socks-proxy-dev (= ${binary:Version}),
  librust-ureq-2+tls-dev (= ${binary:Version}),
  librust-ureq-2-dev (= ${binary:Version}),
- librust-ureq-2.6-dev (= ${binary:Version}),
- librust-ureq-2.6.2-dev (= ${binary:Version}),
+ librust-ureq-2.7-dev (= ${binary:Version}),
+ librust-ureq-2.7.1-dev (= ${binary:Version}),
 Description: simple and safe HTTP client - Rust source code
  Ureq is a simple, safe HTTP client.
  .
