=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ureq 2.7.1
 --lib --tests --all-features
 -- --skip tls_client_certificate --skip tests::connect_http_google
 --skip test::range::read_range_rustls --skip tests::connect_https_google_rustls
 --skip test::range::read_range_native_tls --skip tests::connect_https_google_native_tls
Features: test-name=rust-ureq-2:@
Depends:
 dh-cargo (>= 18),
 librust-env-logger-0.10+default-dev,
 librust-rustls-0.21+dangerous-configuration-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-serde-1+derive-dev,
 librust-ureq-2-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test ureq 2.7.1
 --lib --tests --no-default-features
 -- --skip tls_client_certificate --skip tests::connect_http_google
 --skip test::range::read_range_rustls --skip tests::connect_https_google_rustls
 --skip test::range::read_range_native_tls --skip tests::connect_https_google_native_tls
Features: test-name=rust-ureq-2:
Depends:
 dh-cargo (>= 18),
 librust-env-logger-0.10+default-dev,
 librust-rustls-0.21+dangerous-configuration-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-serde-1+derive-dev,
 librust-ureq-2-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test ureq 2.7.1
 --lib --tests --no-default-features --features brotli
 -- --skip tls_client_certificate --skip tests::connect_http_google
 --skip test::range::read_range_rustls --skip tests::connect_https_google_rustls
 --skip test::range::read_range_native_tls --skip tests::connect_https_google_native_tls
Features: test-name=rust-ureq-2:brotli
Depends:
 dh-cargo (>= 18),
 librust-env-logger-0.10+default-dev,
 librust-rustls-0.21+dangerous-configuration-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-serde-1+derive-dev,
 librust-ureq-2+brotli-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test ureq 2.7.1
 --lib --tests --no-default-features --features cookies
 -- --skip tls_client_certificate --skip tests::connect_http_google
 --skip test::range::read_range_rustls --skip tests::connect_https_google_rustls
 --skip test::range::read_range_native_tls --skip tests::connect_https_google_native_tls
Features: test-name=rust-ureq-2:cookies
Depends:
 dh-cargo (>= 18),
 librust-env-logger-0.10+default-dev,
 librust-rustls-0.21+dangerous-configuration-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-serde-1+derive-dev,
 librust-ureq-2+cookies-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test ureq 2.7.1
 --lib --tests
 -- --skip tls_client_certificate --skip tests::connect_http_google
 --skip test::range::read_range_rustls --skip tests::connect_https_google_rustls
 --skip test::range::read_range_native_tls --skip tests::connect_https_google_native_tls
Features: test-name=rust-ureq-2:default
Depends:
 dh-cargo (>= 18),
 librust-env-logger-0.10+default-dev,
 librust-rustls-0.21+dangerous-configuration-dev,
 librust-rustls-pemfile-1+default-dev,
