## rust-ureq 2.8.0

=== debian/changelog ===
rust-ureq (2.8.0-2) unstable; urgency=medium

  * fix: extend patch 2001

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Oct 2023 23:26:17 +0200

rust-ureq (2.8.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * update dh-cargo fork
  * update copyright info: update coverage
  * bump project version in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Oct 2023 17:15:56 +0200
