=== debian/control ===
--- 
+++ 
@@ -69,8 +69,8 @@
  librust-ureq-2+socks-proxy-dev (= ${binary:Version}),
  librust-ureq-2+tls-dev (= ${binary:Version}),
  librust-ureq-2-dev (= ${binary:Version}),
- librust-ureq-2.7-dev (= ${binary:Version}),
- librust-ureq-2.7.1-dev (= ${binary:Version}),
+ librust-ureq-2.8-dev (= ${binary:Version}),
+ librust-ureq-2.8.0-dev (= ${binary:Version}),
 Description: simple and safe HTTP client - Rust source code
  Ureq is a simple, safe HTTP client.
  .
