=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Test-Command: /usr/share/cargo/bin/cargo-auto-test ureq 2.7.1
+Test-Command: /usr/share/cargo/bin/cargo-auto-test ureq 2.8.0
  --lib --tests --all-features
  -- --skip tls_client_certificate --skip tests::connect_http_google
  --skip test::range::read_range_rustls --skip tests::connect_https_google_rustls
@@ -13,7 +13,7 @@
  librust-ureq-2-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test ureq 2.7.1
+Test-Command: /usr/share/cargo/bin/cargo-auto-test ureq 2.8.0
  --lib --tests --no-default-features
  -- --skip tls_client_certificate --skip tests::connect_http_google
  --skip test::range::read_range_rustls --skip tests::connect_https_google_rustls
@@ -28,7 +28,7 @@
  librust-ureq-2-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test ureq 2.7.1
+Test-Command: /usr/share/cargo/bin/cargo-auto-test ureq 2.8.0
  --lib --tests --no-default-features --features brotli
  -- --skip tls_client_certificate --skip tests::connect_http_google
  --skip test::range::read_range_rustls --skip tests::connect_https_google_rustls
@@ -43,7 +43,7 @@
  librust-ureq-2+brotli-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test ureq 2.7.1
+Test-Command: /usr/share/cargo/bin/cargo-auto-test ureq 2.8.0
  --lib --tests --no-default-features --features cookies
  -- --skip tls_client_certificate --skip tests::connect_http_google
  --skip test::range::read_range_rustls --skip tests::connect_https_google_rustls
@@ -58,7 +58,7 @@
  librust-ureq-2+cookies-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test ureq 2.7.1
+Test-Command: /usr/share/cargo/bin/cargo-auto-test ureq 2.8.0
  --lib --tests
  -- --skip tls_client_certificate --skip tests::connect_http_google
  --skip test::range::read_range_rustls --skip tests::connect_https_google_rustls
