## rust-ureq 2.10.0

=== debian/changelog ===
rust-ureq (2.10.0-3ubuntu2) oracular; urgency=medium

  * Mark the rust-ureq-2:@ and rust-ureq-2:proxy-from-env autopkg tests
    as flaky. LP: #2054491.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 10 Sep 2024 23:22:10 +0200

rust-ureq (2.10.0-3) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 18:36:45 +0200

rust-ureq (2.10.0-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Jul 2024 19:43:39 +0200

rust-ureq (2.10.0-1) experimental; urgency=medium

  * drop patch 1001_brotli-decompressor,
    obsoleted by upstream changes;
    tighten (build-)dependencies for crate brotli-decompressor
  * update and unfuzz patches
  * update dh-cargo fork
  * update copyright info: update coverage
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Jul 2024 18:52:13 +0200

rust-ureq (2.9.7-6) unstable; urgency=medium

  * add patch 2001
    to accept newer branches of crate brotli-decompressor;
    relax (build-)dependencies for crate brotli-decompressor;
    closes: bug#1073563, thanks to Blair Noctis <n@sail.ng>

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 17 Jun 2024 16:38:50 +0200

rust-ureq (2.9.7-5) unstable; urgency=medium

  * re-release targeted unstable

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 11 Jun 2024 14:50:11 +0200

rust-ureq (2.9.7-4) experimental; urgency=medium

  * skip another network-requring test

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 11 Jun 2024 13:46:40 +0200

rust-ureq (2.9.7-3) experimental; urgency=medium

  * fix patch 2001_rustls

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 11 Jun 2024 12:01:59 +0200

rust-ureq (2.9.7-2) experimental; urgency=medium

  * fix patch 2001_rustls;
    add patch 2001_rustls-native-certs;
    tighten (build-/autopkgtest-)dependencies
    for crates rustls rustls-native-certs rustls-pemfile rustls-webpki;
    stop build- or autopkgtest-depend on package
    for crate rustls-pki-types

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 11 Jun 2024 11:00:10 +0200

rust-ureq (2.9.7-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update dh-cargo fork
  * update and unfuzz patches
  * relax (build-/autopkgtest-)dependencies for crates
    base64 rustls rustls-native-certs rustls-pemfile rustls-webpki
  * update copyright info: update coverage
  * declare compliance with Debian Policy 4.7.0
  * relax to build- and autopkgtest-depend unversioned
    when version is satisfied in Debian stable
  * bump project versions in virtual packages and autopkgtests
  * (build-)depend on package for crate rustls-pki-types

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 10 Jun 2024 13:57:16 +0200

rust-ureq (2.9.1-3) unstable; urgency=medium

  * add patch cherry-picked upstream
    to use newer crates cookie cookie_store,
    superseding patches 2002_*;
    bump (build-)dependencies for crates cookie cookie_store

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 12 Feb 2024 17:34:09 +0100

rust-ureq (2.9.1-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Dec 2023 23:43:48 +0100

rust-ureq (2.9.1-1) experimental; urgency=medium

  * update patches;
    add DEP-3 headers
  * bump project versions in virtual packages and autopkgtests
  * provide and autpkgtest features http-interop proxy-from-env

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 09 Dec 2023 22:59:05 +0100
