=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-cargo (>= 25),
- librust-base64-0.21+default-dev <!nocheck>,
- librust-brotli-decompressor-2+default-dev <!nocheck>,
+ dh-sequence-rust,
+ librust-base64-dev (<< 0.23) <!nocheck>,
+ librust-brotli-decompressor-4+default-dev <!nocheck>,
  librust-chunked-transfer-1+default-dev <!nocheck>,
- librust-cookie-0.16-dev <!nocheck>,
- librust-cookie-store-0.19+preserve-order-dev <!nocheck>,
+ librust-cookie-0.18-dev <!nocheck>,
+ librust-cookie-store-0.21+preserve-order-dev <!nocheck>,
  librust-encoding-rs-0.8+default-dev <!nocheck>,
  librust-env-logger-0.10+default-dev <!nocheck>,
  librust-flate2-1+default-dev (>= 1.0.22) <!nocheck>,
@@ -16,9 +16,8 @@
  librust-log-0.4+default-dev <!nocheck>,
  librust-native-tls-0.2+default-dev <!nocheck>,
  librust-once-cell-1+default-dev <!nocheck>,
- librust-rustls-0.21+dangerous-configuration-dev <!nocheck>,
  librust-rustls-0.21+default-dev <!nocheck>,
- librust-rustls-native-certs-0.6+default-dev <!nocheck>,
+ librust-rustls-native-certs-dev (<< 0.8) <!nocheck>,
  librust-rustls-pemfile-1+default-dev <!nocheck>,
  librust-rustls-webpki-0.101+default-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
@@ -26,9 +25,8 @@
  librust-serde-json-1+default-dev (>= 1.0.97) <!nocheck>,
  librust-socks-0.3+default-dev <!nocheck>,
  librust-url-2+default-dev <!nocheck>,
- libstring-shellquote-perl,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/rust-ureq.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-ureq
 Homepage: https://github.com/algesten/ureq
@@ -38,11 +36,11 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- librust-base64-0.21+default-dev,
- librust-brotli-decompressor-2+default-dev,
+ librust-base64-dev (<< 0.23),
+ librust-brotli-decompressor-4+default-dev,
  librust-chunked-transfer-1+default-dev,
- librust-cookie-0.16-dev,
- librust-cookie-store-0.19+preserve-order-dev,
+ librust-cookie-0.18-dev,
+ librust-cookie-store-0.21+preserve-order-dev,
  librust-encoding-rs-0.8+default-dev,
  librust-flate2-1+default-dev (>= 1.0.22),
  librust-http-0.2+default-dev,
@@ -50,7 +48,7 @@
  librust-native-tls-0.2+default-dev,
  librust-once-cell-1+default-dev,
  librust-rustls-0.21+default-dev,
- librust-rustls-native-certs-0.6+default-dev,
+ librust-rustls-native-certs-dev (<< 0.8),
  librust-rustls-webpki-0.101+default-dev,
  librust-serde-1+default-dev,
  librust-serde-json-1+default-dev (>= 1.0.97),
@@ -63,14 +61,16 @@
  librust-ureq-2+cookies-dev (= ${binary:Version}),
  librust-ureq-2+default-dev (= ${binary:Version}),
  librust-ureq-2+gzip-dev (= ${binary:Version}),
+ librust-ureq-2+http-interop-dev (= ${binary:Version}),
  librust-ureq-2+json-dev (= ${binary:Version}),
  librust-ureq-2+native-certs-dev (= ${binary:Version}),
  librust-ureq-2+native-tls-dev (= ${binary:Version}),
+ librust-ureq-2+proxy-from-env-dev (= ${binary:Version}),
  librust-ureq-2+socks-proxy-dev (= ${binary:Version}),
  librust-ureq-2+tls-dev (= ${binary:Version}),
  librust-ureq-2-dev (= ${binary:Version}),
- librust-ureq-2.8-dev (= ${binary:Version}),
- librust-ureq-2.8.0-dev (= ${binary:Version}),
+ librust-ureq-2.10-dev (= ${binary:Version}),
+ librust-ureq-2.10.0-dev (= ${binary:Version}),
 Description: simple and safe HTTP client - Rust source code
  Ureq is a simple, safe HTTP client.
  .
