=== debian/rules ===
#!/usr/bin/make -f

TEST_NEED_NET = \
 error::tests::status_code_error_redirect \
 test::range::read_range_rustls \
 tests::connect_http_google \
 tests::connect_https_google_rustls \
 tls_client_certificate

%:
	dh $@

override_dh_auto_test:
	dh_auto_test --buildsystem rust -- --no-fail-fast --lib --tests -- \
		$(addprefix --skip ,$(TEST_NEED_NET))
