=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ureq 2.10.0
 --lib --tests --all-features
 --
 --skip error::tests::status_code_error_redirect
 --skip test::range::read_range_native_tls
 --skip test::range::read_range_rustls
 --skip tests::connect_http_google
 --skip tests::connect_https_google_native_tls
 --skip tests::connect_https_google_rustls
 --skip tls_client_certificate
Features: test-name=rust-ureq-2:@
Depends:
 dh-cargo,
 librust-env-logger-0.10+default-dev,
 librust-rustls-0.21+dangerous-configuration-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-serde-1+derive-dev,
 librust-ureq-2-dev,
Restrictions: allow-stderr, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ureq 2.10.0
 --lib --tests --no-default-features
 --
 --skip error::tests::status_code_error_redirect
 --skip test::range::read_range_native_tls
 --skip test::range::read_range_rustls
 --skip tests::connect_http_google
 --skip tests::connect_https_google_native_tls
 --skip tests::connect_https_google_rustls
 --skip tls_client_certificate
Features: test-name=rust-ureq-2:
Depends:
 dh-cargo,
 librust-env-logger-0.10+default-dev,
 librust-rustls-0.21+dangerous-configuration-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-serde-1+derive-dev,
 librust-ureq-2-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test ureq 2.10.0
 --lib --tests --no-default-features --features brotli
 --
 --skip error::tests::status_code_error_redirect
 --skip test::range::read_range_native_tls
 --skip test::range::read_range_rustls
 --skip tests::connect_http_google
 --skip tests::connect_https_google_native_tls
 --skip tests::connect_https_google_rustls
 --skip tls_client_certificate
Features: test-name=rust-ureq-2:brotli
Depends:
 dh-cargo,
 librust-env-logger-0.10+default-dev,
 librust-rustls-0.21+dangerous-configuration-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-serde-1+derive-dev,
 librust-ureq-2+brotli-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test ureq 2.10.0
 --lib --tests --no-default-features --features cookies
 --
 --skip error::tests::status_code_error_redirect
 --skip test::range::read_range_native_tls
 --skip test::range::read_range_rustls
 --skip tests::connect_http_google
 --skip tests::connect_https_google_native_tls
 --skip tests::connect_https_google_rustls
 --skip tls_client_certificate
Features: test-name=rust-ureq-2:cookies
Depends:
 dh-cargo,
 librust-env-logger-0.10+default-dev,
 librust-rustls-0.21+dangerous-configuration-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-serde-1+derive-dev,
 librust-ureq-2+cookies-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test ureq 2.10.0
 --lib --tests
 --
 --skip error::tests::status_code_error_redirect
 --skip test::range::read_range_native_tls
 --skip test::range::read_range_rustls
 --skip tests::connect_http_google
 --skip tests::connect_https_google_native_tls
 --skip tests::connect_https_google_rustls
