## rust-ureq 2.10.1

=== debian/changelog ===
rust-ureq (2.10.1-2) unstable; urgency=medium

  * stop mention dh-cargo in long description
  * drop patch 2001_base64,
    obsoleted by Debian package changes;
    tighten build-dependency for crate base64
  * check single-feature autopkgtests only on amd64

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Oct 2024 20:42:40 +0200

rust-ureq (2.10.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * autopkgtest-depend on dh-rust (not dh-cargo)
  * bump project versions in virtual packages and autopkgtests
  * update and unfuzz patches
  * tighten build- and autopkgtest-dependencies for crate env_logger

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 Aug 2024 18:30:00 +0200
