=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-rust,
- librust-base64-dev (<< 0.23) <!nocheck>,
+ librust-base64-0.22+default-dev <!nocheck>,
  librust-brotli-decompressor-4+default-dev <!nocheck>,
  librust-chunked-transfer-1+default-dev <!nocheck>,
  librust-cookie-0.18-dev <!nocheck>,
  librust-cookie-store-0.21+preserve-order-dev <!nocheck>,
  librust-encoding-rs-0.8+default-dev <!nocheck>,
- librust-env-logger-0.10+default-dev <!nocheck>,
+ librust-env-logger-0.10+humantime-dev <!nocheck>,
  librust-flate2-1+default-dev (>= 1.0.22) <!nocheck>,
  librust-http-0.2+default-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
@@ -36,7 +36,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- librust-base64-dev (<< 0.23),
+ librust-base64-0.22+default-dev,
  librust-brotli-decompressor-4+default-dev,
  librust-chunked-transfer-1+default-dev,
  librust-cookie-0.18-dev,
@@ -70,7 +70,7 @@
  librust-ureq-2+tls-dev (= ${binary:Version}),
  librust-ureq-2-dev (= ${binary:Version}),
  librust-ureq-2.10-dev (= ${binary:Version}),
- librust-ureq-2.10.0-dev (= ${binary:Version}),
+ librust-ureq-2.10.1-dev (= ${binary:Version}),
 Description: simple and safe HTTP client - Rust source code
  Ureq is a simple, safe HTTP client.
  .
@@ -88,4 +88,4 @@
  For TLS, ureq uses rustls or native-tls.
  .
  This package contains the source for the Rust ureq crate,
- packaged by debcargo for use with cargo and dh-cargo.
+ for use with cargo.
