## rust-ureq 2.12.1

=== debian/changelog ===
rust-ureq (2.12.1-3) unstable; urgency=medium

  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * drop patch 2001_http,
    obsoleted by Debian packaging changes;
    provide and autopkgtest feature http-crate;
    tighten build-dependencies for crate http
  * add patch 2003 to skip network-requiring tests by default;
    stop custom-check build- and autopkgtest-tests
  * add metadata about upstream project
  * update git-buildpackage config: improve usage comment
  * update watch file:
    + improve upstream version mangling
    + use Github API
  * update copyright info: update coverage
  * build- and autopkgtest-depend and recommend ca-certificates
  * fix doc-test in patch 2002

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Feb 2025 10:01:54 +0100

rust-ureq (2.12.1-2) unstable; urgency=medium

  * drop patch 2001_cookie_store, obsoleted by Debian packaging changes
  * update patch 1001_env_logger to accept newer branch;
    bump build- and autopkgtest-dependencies for crate rust-env-logger;
    closes: bug#1091223, thanks to NoisyCoil

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Jan 2025 13:46:58 +0100

rust-ureq (2.12.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update watch file:
    + improve filename mangling;
    + handle prereleases
  * update and unfuzz patches
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 20 Dec 2024 22:14:50 +0100
