=== debian/control ===
--- 
+++ 
@@ -2,29 +2,31 @@
 Section: rust
 Priority: optional
 Build-Depends:
+ ca-certificates <!nocheck>,
  debhelper-compat (= 13),
  dh-sequence-rust,
- librust-base64-0.22+default-dev <!nocheck>,
- librust-brotli-decompressor-4+default-dev <!nocheck>,
- librust-chunked-transfer-1+default-dev <!nocheck>,
- librust-cookie-0.18-dev <!nocheck>,
- librust-cookie-store-0.21+preserve-order-dev <!nocheck>,
- librust-encoding-rs-0.8+default-dev <!nocheck>,
- librust-env-logger-0.10+humantime-dev <!nocheck>,
- librust-flate2-1+default-dev (>= 1.0.22) <!nocheck>,
- librust-http-0.2+default-dev <!nocheck>,
- librust-log-0.4+default-dev <!nocheck>,
- librust-native-tls-0.2+default-dev <!nocheck>,
- librust-once-cell-1+default-dev <!nocheck>,
- librust-rustls-0.21+default-dev <!nocheck>,
- librust-rustls-native-certs-dev (<< 0.8) <!nocheck>,
- librust-rustls-pemfile-1+default-dev <!nocheck>,
- librust-rustls-webpki-0.101+default-dev <!nocheck>,
- librust-serde-1+default-dev <!nocheck>,
- librust-serde-1+derive-dev <!nocheck>,
- librust-serde-json-1+default-dev (>= 1.0.97) <!nocheck>,
- librust-socks-0.3+default-dev <!nocheck>,
- librust-url-2+default-dev <!nocheck>,
+ librust-base64-0.22+default-dev,
+ librust-brotli-decompressor-4+default-dev,
+ librust-chunked-transfer-1+default-dev,
+ librust-cookie-0.18-dev,
+ librust-cookie-store-0.21+preserve-order-dev,
+ librust-encoding-rs-0.8+default-dev,
+ librust-env-logger-0.11+humantime-dev,
+ librust-flate2-1+default-dev (>= 1.0.22),
+ librust-http-0.2+default-dev,
+ librust-http-1+default-dev,
+ librust-log-0.4+default-dev,
+ librust-native-tls-0.2+default-dev,
+ librust-once-cell-1+default-dev,
+ librust-rustls-0.21+default-dev,
+ librust-rustls-native-certs-dev (<< 0.8),
+ librust-rustls-pemfile-1+default-dev,
+ librust-rustls-webpki-0.101+default-dev,
+ librust-serde-1+default-dev,
+ librust-serde-1+derive-dev,
+ librust-serde-json-1+default-dev (>= 1.0.97),
+ librust-socks-0.3+default-dev,
+ librust-url-2+default-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/rust-ureq.git
@@ -44,6 +46,7 @@
  librust-encoding-rs-0.8+default-dev,
  librust-flate2-1+default-dev (>= 1.0.22),
  librust-http-0.2+default-dev,
+ librust-http-1+default-dev,
  librust-log-0.4+default-dev,
  librust-native-tls-0.2+default-dev,
  librust-once-cell-1+default-dev,
@@ -55,12 +58,15 @@
  librust-socks-0.3+default-dev,
  librust-url-2+default-dev,
  ${misc:Depends},
+Recommends:
+ ca-certificates,
 Provides:
  librust-ureq-2+brotli-dev (= ${binary:Version}),
  librust-ureq-2+charset-dev (= ${binary:Version}),
  librust-ureq-2+cookies-dev (= ${binary:Version}),
  librust-ureq-2+default-dev (= ${binary:Version}),
  librust-ureq-2+gzip-dev (= ${binary:Version}),
+ librust-ureq-2+http-crate-dev (= ${binary:Version}),
  librust-ureq-2+http-interop-dev (= ${binary:Version}),
  librust-ureq-2+json-dev (= ${binary:Version}),
  librust-ureq-2+native-certs-dev (= ${binary:Version}),
@@ -69,8 +75,8 @@
  librust-ureq-2+socks-proxy-dev (= ${binary:Version}),
  librust-ureq-2+tls-dev (= ${binary:Version}),
  librust-ureq-2-dev (= ${binary:Version}),
- librust-ureq-2.10-dev (= ${binary:Version}),
- librust-ureq-2.10.1-dev (= ${binary:Version}),
+ librust-ureq-2.12-dev (= ${binary:Version}),
+ librust-ureq-2.12.1-dev (= ${binary:Version}),
 Description: simple and safe HTTP client - Rust source code
  Ureq is a simple, safe HTTP client.
  .
