=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 2.12.1
 --lib --tests --all-features
Features: test-name=rust-ureq-2:@
Depends:
 ca-certificates,
 dh-rust,
 librust-env-logger-0.11+humantime-dev,
 librust-rustls-0.21+dangerous-configuration-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-serde-1+derive-dev,
 librust-ureq-2-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 2.12.1
 --lib --tests --no-default-features
Features: test-name=rust-ureq-2:
Depends:
 ca-certificates,
 dh-rust,
 librust-env-logger-0.11+humantime-dev,
 librust-rustls-0.21+dangerous-configuration-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-serde-1+derive-dev,
 librust-ureq-2-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 2.12.1
 --lib --tests
Features: test-name=rust-ureq-2:default
Depends:
 ca-certificates,
 dh-rust,
 librust-env-logger-0.11+humantime-dev,
 librust-rustls-0.21+dangerous-configuration-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-serde-1+derive-dev,
 librust-ureq-2+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 2.12.1
 --lib --tests --no-default-features --features brotli
Features: test-name=rust-ureq-2:brotli
Depends:
 ca-certificates,
 dh-rust,
 librust-env-logger-0.11+humantime-dev,
 librust-rustls-0.21+dangerous-configuration-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-serde-1+derive-dev,
 librust-ureq-2+brotli-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 2.12.1
 --lib --tests --no-default-features --features cookies
Features: test-name=rust-ureq-2:cookies
Depends:
 ca-certificates,
 dh-rust,
 librust-env-logger-0.11+humantime-dev,
 librust-rustls-0.21+dangerous-configuration-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-serde-1+derive-dev,
 librust-ureq-2+cookies-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 2.12.1
 --lib --tests --no-default-features --features charset
Features: test-name=rust-ureq-2:charset
Depends:
 ca-certificates,
 dh-rust,
 librust-env-logger-0.11+humantime-dev,
 librust-rustls-0.21+dangerous-configuration-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-serde-1+derive-dev,
 librust-ureq-2+charset-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 2.12.1
 --lib --tests --no-default-features --features gzip
Features: test-name=ureq-2:gzip
Depends:
 ca-certificates,
 dh-rust,
 librust-env-logger-0.11+humantime-dev,
 librust-rustls-0.21+dangerous-configuration-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-serde-1+derive-dev,
 librust-ureq-2+gzip-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ureq 2.12.1
